/* -----------------------------------
>>> RESETANDO MARCACOES
----------------------------------- */

* {
	background: transparent;
	border: 0;
	color: #666;
	font: 100% Tahoma, Arial, Helvetica, sans-serif;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

body {
	background: #f0f1f3;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins { 
	text-decoration: none;
}

del { 
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
	clear: both;
}

.floatLeft {
	float: left;
}

.borderNone {
	border: none!important;
}

.font13 {
	font-size: 13px;
}

strong {
	font-weight: bold;
}

a:hover {
	text-decoration: underline!important;
}

span.publicidade {
	border: 1px solid #eaeaea;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
}

.sumir {
	display: none;
}

/* FIM - ZERANDO MARCACOES <<< 
----------------------------------- */

div#container {
	/* background: #fff url(./img/bgNavLeft.gif) repeat-y; - skin.css */
	margin: 0 auto;
	padding-bottom: 10px;
	width: 988px;
}

h1 a span.termFound, h2 span.termFound, p span.termFound {
	background: yellow;
}

h1 span.termFound {
	background: yellow;
	font-weight: bold!important;
}

h2 span.termFound {
	font-weight: bold!important;
}

h1 a span.termFound {
	color: #333!important;
	font-weight: bold!important;
	font-size: 15px!important;

}

h2 a span.termFound  {
	color: #666!important;

}

/* -----------------------------------
>>> AREA DE TOPO
----------------------------------- */

#topoTextura {
	background: #f0f1f3;
	height: 404px;
}

#topo {
	background: #000 url(./img/bgTopo.jpg) no-repeat;
	border-bottom: 1px solid #ccc;
	height: 160px;
	width: 988px;
	margin: 0;
}

#topo h4 a {
	display: block;
	float: left;
	height: 159px;
	left: 19px;
	position: relative;
	text-indent: -10000px;
	width: 151px;
}

div#adsSup {
	display: inline-table;
	_float: left;
	height: 90px;
	left: 55px;
	overflow: hidden;
	position: relative;
	top: 17px;
	width: 728px;
	z-index: 10000000;
}

div.adsAlign {
	display: table-cell;
	*position: absolute;
	*top: 52%;
	_top:51%;
	text-align:center;
	vertical-align: middle;	
}

div.adsContent {
	*position: relative;
	*top: -50%;
	width:728px;
}

ul#menuSup {
	clear: both;
	display: block;
	font-size: 11px;
	margin-left: 0px;
	position: absolute;
	top: 123px;
	z-index: 100;
}

ul#menuSup li {
	display: inline;
}

ul#menuSup li a {
	border-right: 2px solid #fff;
	color: #5d7e7e;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	display:block;
	float:left;
	padding: 12px 10px 12px 10px;
	text-decoration: none;
}

ul#menuSup li a:hover, ul#menuSup li.menuAmb:hover a {
	background: #cbd4d2;
}

ul#menuSup li ul {
	display: none;
}

ul#menuSup li.menuAmb:hover ul  {
	background: #cbd4d2;
	border: 1px solid #FCE398;
	border-top: 1px solid #fff;
	border-left: 2px solid #fff;
	display: block!important;
	margin: 37px 0 0 58px; /* antes da inclusão do menu home era x x x 73px */
	*margin: 37px 0 0 -498px; /* antes da inclusão do menu home era x x x -376px */
	position: absolute;
	width: 522px; /* antes da inclusão do menu home era x x x 522px */
	z-index: 10000;
}

ul#menuSup li.menuAmb:hover ul li a {
	border: none;
	color: #5d7e7e;
	font-size: 11px;
	font-weight: normal;
	padding: 10px 8px;
}

ul#menuSup li.menuAmb ul li a:hover {
	font-weight: bold;
}

/* FIM - AREA DE TOPO <<< 
----------------------------------- */


/* -----------------------------------
>>> AREA DE CONTEUDO
----------------------------------- */

div#content {
	background: url(./img/bgCinza.png) repeat-x;
	min-height: 100px;
	padding: 7px 0;
	border-top: 2px solid #fff;
}

div#miolo {
	float: left;
	margin:4px 10px 0 12px;
	width: 605px;
}

h1 {
	clear: both;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 15px 0;
}

h2 {
	font-size: 15px;
	font-weight: bold;
}

h3 {
	/* border-bottom: 10px solid #D9EEFB;
	color: #4FB5EC; - skin.css */
	font-size: 25px;
	margin-top: 15px;
}

h3 span {
	/* color: #4FB5EC; - skin.css */
	font-weight: bold;
}

h3 span.square {
	/* background: url(./img/itensNavLeft.gif) -150px 0 no-repeat; - skin.css */
	height: 22px;
	display: block;
	float: left;
	margin-right: 7px;
	position: relative;
	top: 5px;
	overflow: hidden;	
	width: 22px;
}

p {
	font-size: 13px;
}

div#miolo p {
	margin-top: 15px;
}

div.textoConteudo ul {
	margin: 15px 0 0 30px;
}

div.textoConteudo ul li {
	font-size: 13px;
	list-style: disc;
}

div.pic {
	float: left;
	margin: 15px 15px 15px 0;
}

div.pic img {
	border: 4px solid #666;
}

div.pic span {
	color: #999;
	float: left;
	font-size: 11px;
	padding: 5px 5px 0 5px;
	text-align: left;
	max-width: 260px;
}

div#breadCrumb {
	float: left;
	margin: 10px 0 10px -3px;
}

div#breadCrumb a {
	margin: 0 5px;
}

div#breadCrumb .borderLeft, div#breadCrumb .borderRight  {
	display:block;
	height: 32px;
	padding: 0!important;
	width: 3px;
}

div#breadCrumb .borderLeft {
	background: url(./img/icos.gif) 0 bottom no-repeat;
	position: relative;
	left: 3px;
}

div#breadCrumb .borderRight {
	background: url(./img/icos.gif) -3px bottom no-repeat;
	position: relative;
	left: -3px;
}

div#breadCrumb span {
	/* background: #D9EEFB; - skin.css */
	font-size: 13px;
	float: left;
	display: block;
	height: 28px;
	padding: 4px 10px 0 10px;
}

div#breadCrumb .selecionado {
	font-size: 18px;
	font-weight: bold;
}

div#breadCrumb a {
	text-decoration: none;
}

div.envieAmigo {
	background: #F5F6E6;
	border: 1px solid #ccc;
	height: 170px;
	margin: -185px 0 0 260px;
	_margin: -190px 0 0 250px;
	padding: 10px;
	position: absolute;
	width: 320px;
}

div.envieAmigo form fieldset legend {
	color: #666;
	font-weight: bold;
	font-size: 15px;
}

div.envieAmigo input.text {
	margin: 8px 0;
}

ul#interacao {
	background: url(./img/icos.gif) 189px -4px no-repeat;
	border-left: 7px solid #f5f5f5;
	float: right;
	font-size: 11px;
	margin: 10px 0 10px 10px;
	padding-left: 8px;	
	width: 208px;
}

ul#interacao li {
	border-bottom: 1px solid #eaeaea;
	line-height: 21px;
	width: 170px;	
}

ul#interacao li a {
	text-decoration: none;
	padding: 2px 0 1px 22px;
}

ul#interacao li .square {
	background: #eaeaea;
	display: block;
	*display: none;
	height: 5px;
	margin: -2px 0 0 170px;
	position: absolute;
	width: 5px;	
}

ul#interacao .icoSend {
	background: url(./img/icos.gif) -27px 0 no-repeat;
}

ul#interacao .icoPrint {
	background: url(./img/icos.gif) -27px -16px no-repeat;
}

ul#interacao .icoJornal {
	background: url(./img/icos.gif) -27px -48px no-repeat;
}

ul#interacao .icoFeed {
	background: url(./img/icos.gif) -27px -32px no-repeat;
}

ul#interacao .icoShare {
	background: url(./img/icos.gif) -27px -64px no-repeat;
}

ul#interacao .icoDeli {
	background: url(./img/icos.gif) -27px -80px no-repeat;
}

ul#interacao .icoGoog {
	background: url(./img/icos.gif) -27px -96px no-repeat;
}

ul#interacao .icoLive {
	background: url(./img/icos.gif) -27px -112px no-repeat;
}

ul#interacao .icoDigg {
	background: url(./img/icos.gif) -27px -128px no-repeat;
}

ul#interacao .icoRec {
	background: url(./img/icos.gif) -27px -144px no-repeat;
}

ul#interacao .icoStum {
	background: url(./img/icos.gif) -27px -160px no-repeat;
}

ul#interacao .icoFace {
	background: url(./img/icos.gif) -27px -176px no-repeat;
}

a.icoPdf {
	background: url(./img/icos.gif) -27px bottom no-repeat;
	padding-left: 22px;
}

ul#interacao .borderNone ul {
	display: none;
}

ul#interacao .borderNone ul li {
	border: none;
}

ul#interacao .borderNone:hover ul {
	background: #fff;
	border: 2px solid #eaeaea!important;
	border-top: 1px solid #eaeaea!important;
	display: block;
	*margin: 19px 0 0 -83px;
	padding: 5px 6px;
	position: absolute;
}

span.autor {
	color: #999;
	display: block;
	font-size: 13px;
	margin-top: 15px;
}

cite {
	clear: both;
	color: #999;
	display: block;
	font-size: 13px;
	font-style: italic;
	margin: 15px 0;
}

p.downPdf {
	clear: both;
	margin: 15px 0;
}

div.box {
	background: #fff;
	border: 1px solid #eaeaea;
	padding: 3px 3px 5px 3px;
}

div.box span {
	/* background: #D9EEFB; - skin.css */
	display: block;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 5px 0;
	text-align: center;	
}

div.box h5 {
	/* Alison Ferreira
	** Alterado dia 07/04/2009 para resolver problema com a linha que dividia as notícias
	** Estava duplicando.
	border-bottom: 1px solid #eaeaea;
	padding: 10px 0;
	*/
	font-size: 11px;
	margin: 0 5px;
	padding: 5px 0;
}

div.box h5 a {
	text-decoration: none;
}

div.box h5 .square {
	background: #eaeaea;
	display: block;
	*display: none;
	height: 5px;
	margin: 8px 0 0 0;
	padding: 0;
	position: absolute;
	width: 5px;	
}

div.pequeno {
	border-color: #ccc;
	margin: -18px 0 10px 0;
	position: relative;
	width: 192px;
	z-index: 1000;
}

div.medio {
	margin-right: 10px;
	width: 282px;
}

div.grande {
	width: 598px;
	margin-top: 15px;
}

div.tagList p {
	margin: 0!important;
}

div.TagList {
	padding-bottom: 15px;
}

div.tagList a:hover {
	/* background: #168ECF; - skin.css */
	color: #fff;
	text-decoration: none!important;
}

div.tagList a {
	/* color: #168ECF; - skin.css */
	text-decoration: none;
	padding: 3px;
}

div.tagConteudo {
	/* background: #D9EEFB; - skin.css */
	border: 1px dashed #fff;
	font-size: 13px;
	margin-top: 15px;
	padding: 10px;
}

div.tagConteudo a, p.tagConteudo a {
	background: #fff;
	border: 1px solid #ccc;
	cursor: pointer;
	float: left;
	margin: -2px 3px;
	text-decoration: none;
	padding: 0 5px;
}

span.tagTit {
	float: left;
	font-weight: bold;
	margin-right: 5px;
}

div.tagConteudo a span, p.tagConteudo a span {
	display: block;
	padding:2px 0 0 0!important;
	height: 19px!important;
	float: left;
}

div.tagConteudo a span.tagBorder, p.tagConteudo a span.tagBorder {
	/* background: #D9EEFB url(./img/icos.gif) right bottom no-repeat; - skin.css */
	display: block;
	height: 21px;
	float: left;
	position: relative;	
	top: -1px;
	left: 6px;
	width: 11px;
}

p.tagConteudo a span.tagBorder {
	background: #fff url(./img/itensNavLeft.gif) right -25px no-repeat;
}

/* FIM - AREA DE CONTEUDO <<< 
----------------------------------- */


/* -----------------------------------
>>> AREA DE NAVEGACAO ESQUERDA
----------------------------------- */

div#navLeft {
	/*( background: #D9EEFB url(./img/itensNavLeft.gif) 0 top no-repeat; - skin.css */
	float: left;
	width: 150px;
}

div#patroAmb {
	height: 175px;
	margin-left: 5px;
}

div#patroAmb span {
	background: url(./img/itensNavLeft.gif) no-repeat;
	display: block;
	margin-bottom: -4px;
	height: 49px;
	text-indent: -1000px;
	width: 125px;
}

ul#menuLeft {
	padding: 50px 0 0 0;
}

ul#menuLeft li {
	border-bottom: 1px solid #fff;
}

ul#menuLeft li a {
	/* color: #666; - skin.css */
	display: block;
	float: none;
	font-weight: bold;
	font-size: 15px!important;		
	text-decoration: none;
	padding: 6px 5px 6px 10px;
}

ul#menuLeft .selecionado {
	background: #fff;
}

ul#menuLeft li a:hover {
	/* background: #E8F5FD; - skin.css */
}

ul#menuLeft li span {
	float: left;
	font-weight: bold;
}

/* FIM - AREA DE NAVEGACAO ESQUERDA <<< 
----------------------------------- */


/* -----------------------------------
>>> AREA DE NAVEGACAO DIREITA
----------------------------------- */

div#navRight {
	background: #fff;
	float: left;
	width: 210px;
}

span.publicidade {
	padding: 3px 0;
}

div.quadrado {
	margin: 0 0 10px 0;
}

div.quadrado span.publicidade {
	display: block;
	width: 200px;
}

div.adsRetangulo {
	float: right;
}

div.adsRetangulo span.publicidade {
	display: block;
}

div.sky {
	text-align: center!important;
}

div.sky span.publicidade {
	display:  inline-block;
	position: relative;
	top: -2px;
	*top: 0;
	width: 160px;
}

/* FIM - AREA DE NAVEGACAO DIREITA <<< 
----------------------------------- */


/* -----------------------------------
>>> AREA DE RODAPE
----------------------------------- */

#rodape {
	width: 987px;
	height: 235px;
	background: #5d7e7e;
	color: #fff;
	margin-left:auto;
	margin-right:auto;
	height: 135px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 2px solid #f0f1f2;
}
#rodape p {
	font-size: 12px;
	color:#FFFFFF;
}
#rodape ul {
	list-style:none;
}
#rodape a {
	text-decoration: none;
	color: #FFFFFF;
}
#rodape a:hover {
	text-decoration: underline;
}
#logofooter {
	height: 95px;
	width: 170px;
	text-align: center;
	float: left;
	background-color: #5d7e7e;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 40px;
}
#barra {
	background-color: #f0f1f2;
	height: 135px;
	width: 2px;
	float: left;
}
#menufooter{
	height: 95px;
	width: 220px;
	text-align: left;
	float: left;
	background: #5d7e7e;
	float: left;
	padding-right: 20px;
	padding-left: 32px!important;
	padding-top: 35px;
	font:Arial, Helvetica, sans-serif!important;
	size:12px!important;
}
#textfooter{
	height: 95px;
	width: 300px;
	text-align: justify;
	background: #5d7e7e;
	float: left;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 35px;
	font:Arial, Helvetica, sans-serif!important;
	size:12px!important;
}
/* FIM - AREA DE RODAPE <<< 
----------------------------------- */